/*
Theme Name: Leinonen RetinaLab
Theme URI: https://leinonenretinalab.com
Description:
Author: CTA
Author URI: https://cta.fi
Template: kadence
Version: 1.0
*/


.rank-math-breadcrumb {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
.rank-math-breadcrumb a {
	text-decoration: underline;
}
.rank-math-breadcrumb .separator {
	margin: 0 0.2em;
}


.inline-block-text {
	display: inline-block;
}


.lrl-navigation-menu {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin-left: 0;
}
.lrl-navigation-menu a {
	text-decoration: none;
}
.subpage-navigation .lrl-navigation-menu {
	justify-content: center;
	margin: 0;
}
.subpage-navigation .lrl-navigation-menu .menu-item a {
	display: inline-block;
	padding: 1.2em 1.5em;
}
.subpage-navigation .lrl-navigation-menu .current-menu-item a {
	background-color: var(--global-palette6);
	text-decoration: underline;
}
.category-navigation {
	margin: 0 0 3rem -5px;
}
.category-navigation .menu-item {
	margin-right: 1.2em;
}
.category-navigation .menu-item a {
	color: inherit;
	font-weight: 800;
	padding: 5px;
}
.category-navigation .current-menu-item a {
	text-decoration: underline;
}


.entry-list-item a.post-thumbnail,
.kb-post-list-item a.post-thumbnail {
	border-bottom-right-radius: 5em;
	border-top: 10px solid var(--global-palette1);
}
.entry-list-item .entry-header,
.kb-post-list-item .entry-header {
	display: flex;
	flex-wrap: wrap;
}
.entry-list-item .entry-title,
.kb-post-list-item .entry-title {
	font-size: 20px;
	line-height: 1.25;
	order: 5;
	width: 100%;
}
.entry-list-item .category-links,
.kb-post-list-item .category-links {
	font-size: 0;
}
.entry-taxonomies a {
	background-color: var(--global-palette1);
	color: var(--global-palette9);
	display: inline-block;
	font-size: 16px;
	font-weight: 800;
	line-height: 1.05;
	padding: 2px 4px;
	text-transform: none;
}
.entry-list-item .entry-meta,
.kb-post-list-item .entry-meta {
	align-self: flex-end;
	font-size: 14px;
	margin-left: auto !important;
	margin-top: 0 !important;
}


.lrl-publications-wrapper {
	display: grid;
	gap: 3rem 2rem;
	grid-template-columns: repeat(2, minmax(0, 1fr));
}
.lrl-publication {
	min-height: 6em;
	padding-left: 6em;
	position: relative;
}
.lrl-publication:before {
	background-color: var(--global-palette1);
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' viewBox='0 0 48 48'%3E%3Cpath d='M13,13.2l14-3.9,11.8,11.7-3.9,14c-.6,1.8-2,3.4-3.9,3.9l-25.6,8.5-1.4-1.3,13.8-13.8c.6.3,1.2.4,1.9.4,2.4,0,4.4-1.9,4.4-4.4s-2-4.4-4.4-4.4-4.4,2-4.4,4.4,0,1.4.4,1.9L1.8,44.1l-1.3-1.4,8.5-25.6c.6-1.8,2.1-3.3,3.9-3.9ZM46.2,7.4c1.7,1.7,1.7,4.5,0,6.2l-5.1,5.1-11.8-11.8,5.1-5.1c1.7-1.7,4.6-1.7,6.2,0l5.5,5.5Z' fill='%23fff'/%3E%3C/svg%3E");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 57% auto;
	content: '';
	height: 4.4em;
	left: 0;
	position: absolute;
	top: 0;
	width: 4.4em;
}
.lrl-publication-year,
.lrl-publication-title {
	color: var(--global-palette1);
}
.lrl-publication-info {
	margin: var(--global-kb-spacing-sm, 1.5rem) 0 !important;
}
.lrl-publication-details {
	font-size: 84.21%;
}
.lrl-publication-read-more {
	margin-top: var(--global-kb-spacing-sm, 1.5rem);
}
.lrl-publication-read-more a {
	color: inherit;
	font-size: 105.26%;
	font-weight: bold;
	text-decoration: none;
}
.lrl-publication-read-more a:after {
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' viewBox='0 0 20 20'%3E%3Cpath d='M16.9,12.5c.3,0,.6.3.6.6v5c0,1.1-.9,1.9-1.9,1.9H1.9c-1.1,0-1.9-.8-1.9-1.9V4.4c0-1,.8-1.9,1.9-1.9h6.2c.3,0,.6.3.6.6v1.2c0,.4-.3.6-.6.6H2.5v12.5h12.5v-4.4c0-.3.3-.6.6-.6h1.2Z'/%3E%3Cpath d='M19.1,0c.5,0,.9.4.9.9v5c0,.9-1,1.2-1.6.7l-1.4-1.4L7.5,14.7c-.2.2-.4.3-.7.3s-.5-.1-.7-.3l-.9-.9c-.2-.2-.3-.4-.3-.7s.1-.5.3-.7L14.8,3l-1.4-1.4c-.6-.6-.2-1.6.7-1.6h5Z'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: contain;
	content: '';
	display: inline-block;
	height: 1em;
	margin: -0.2em 0 0 0.3em;
	vertical-align: middle;
	width: 1em;
}


.kb-advanced-marquee-item-inner > * {
	margin-bottom: 0 !important;
	margin-top: 0 !important;
}


.site-middle-footer-wrap {
	text-align: center;
}
.site-middle-footer-wrap img {
	display: inline-block;
}
.site-bottom-footer-inner-wrap .footer-html {
	margin: 0;
}


@media only screen and ( max-width: 1024px ) {
	.lrl-publications-wrapper {
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
	.lrl-publication {
		min-height: 3.8em;
		padding-left: 3.8em;
		position: relative;
	}
	.lrl-publication:before {
		height: 2.5em;
		width: 2.5em;
	}
}


@media only screen and ( max-width: 767px ) {
	.lrl-navigation-menu .menu-item a {
		padding: 0.5em 0.5em;
	}
}


@media only screen and ( max-width: 639px ) {

}